Upgrade Issue check - What is useragent=QuickBasePerlAPI/2.0 and loganalyzer?

  • 0
  • 1
  • Question
  • Updated 6 years ago
  • Answered
I just checked one of our applications for upgrade issues, and it reports in the API Calls tab that we have:

User agent - QuickBasePerlAPI/2.0
API User - loganalyzer

What is that?

Can I upgrade this application without breaking something? If so, how can I know what will break?
Photo of Douglas Sleeter

Douglas Sleeter

  • 0 Points

Posted 6 years ago

  • 0
  • 1
Photo of Cameron

Cameron

  • 0 Points
Hi Doug,

My name is Cam from the QuickBase Support team. I would be happy to fill you in. Yes this is an API run by our Operations team help manage and gain data on usage. You can upgrade without any issues if this is the only hit that comes up on your migration tool.

Thank you for using QuickBase Doug

Make it a great day,

Cameron E. Munger

Quickbase | Support Specialist